// priority: 0

onEvent('recipes', event => {
    removeRecipeByID(event, [
        PHCFC("freshmilk_x8")
    ])
    //fresh milk
    event.shapeless(Item.of(PHCFC("freshmilkitem"), 8), [[MC("milk_bucket"), CM("milk_drop")]])
})